<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="63bcb1">  <td>23/01/17 14:31:16</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumWithTestNG.buyDesktop()[pri:0, instance:SeleniumModule.SeleniumWithTestNG@5b03b9fe]">buyDesktop</td> 
  <td>main@1408974251</td>   <td></td> </tr>
<tr bgcolor="63bcb1">  <td>23/01/17 14:31:24</td>   <td>7990</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumWithTestNG.checkout()[pri:0, instance:SeleniumModule.SeleniumWithTestNG@5b03b9fe]">checkout</td> 
  <td>main@1408974251</td>   <td></td> </tr>
<tr bgcolor="63bcb1">  <td>23/01/17 14:31:10</td>   <td>-5063</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SeleniumWithTestNG.login()[pri:0, instance:SeleniumModule.SeleniumWithTestNG@5b03b9fe]">&gt;&gt;login</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1408974251</td>   <td></td> </tr>
<tr bgcolor="63bcb1">  <td>23/01/17 14:31:36</td>   <td>20519</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SeleniumWithTestNG.quit()[pri:0, instance:SeleniumModule.SeleniumWithTestNG@5b03b9fe]">&lt;&lt;quit</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1408974251</td>   <td></td> </tr>
</table>
